packagesPacman=(
    "pacman-contrib"
    "wget"
    "unzip"
    "alacritty" 
    "rofi" 
    "chromium" 
    "dunst" 
    "starship"
    "neovim" 
    "mpv" 
    "freerdp" 
    "xfce4-power-manager" 
    "thunar" 
    "mousepad" 
    "ttf-font-awesome"
    "otf-font-awesome" 
    "ttf-fira-sans" 
    "ttf-fira-code" 
    "ttf-firacode-nerd" 
    "figlet" 
    "vlc" 
    "eza" 
    "python-pip" 
    "python-psutil" 
    "python-rich" 
    "python-click" 
    "pavucontrol" 
    "tumbler" 
    "xautolock" 
    "blueman"
    "papirus-icon-theme"
    "polkit-gnome"
    "hyprland" 
    "xdg-desktop-portal" 
    "xdg-desktop-portal-hyprland" 
    "waybar" 
    "grim" 
    "slurp"
    "swayidle"
    "swappy"
    "cliphist"
    "qalculate-gtk"
    "brightnessctl"
    "gum"
    "man-pages"
);

packagesYay=(
    "pfetch" 
    "bibata-cursor-theme" 
    "trizen"
    "swww" 
    "swaylock-effects-git" 
    "wlogout"
    "wlr-randr"
    "pacseek"
    "sddm-sugar-candy-git"
);
